Show Posts

This section allows you to view all posts made by this member. Note that you can only see posts made in areas you currently have access to.

Messages - akrosny

Pages: [1]
Compatible Products & Services / Re: Will this work? Asus Pundit
« on: June 30, 2007, 07:03:56 pm »

I just tryed LinuxMCE1.1B2 on Asus Pundit P1-P5945G and I had big problems with it.
Currently I don't know, if I've done something wrong, but I had problems with resolutions (LMCE always started with VGA and I had to use some tricky things to change the resolution).

UI2 didn't work. I had only possibility to run it with UI1, but LMCE worked very unstable anyway.

Now I want to install stable version 1.0, we will see.


btw: with Kubuntu Pundit works well (but not all hardware is fully supported).

Pages: [1]